* {
    padding: 0;
    margin: 0;
    box-sizing: none;
    font-family: "Roboto", sans-serif;
}

body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: radial-gradient(ellipse at bottom, #1B2735 0%, #090A0F 100%);
    height: 100vh;

    color: #fff;
    margin-top: 15%;
}

.content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    gap: 100px;
}

.testtext {
    text-align: center;
}

.content img {
    height: 128px;
}